@charset "UTF-8";

#maincontent ul {
	border:0px;
	margin:0px;
	padding:0.25em 0px 0.25em 3em;
	list-style-type:none;
	text-indent:-2em;
}
#maincontent li {
	/*color:#330000;*/
	padding:0px 4px;
}

#maincontent .numbered ul {
	border:0px;
	margin:0px;
	padding:0.25em 0px 0.25em 1em;
	list-style-type:decimal;
	list-style-position:inside;
	text-indent:-1em;
}
#maincontent .numbered li {
	padding:0.125em 4px 0.125em 4px;
	/*color:#333333;*/
}

#maincontent .books {
	border:0px;
	margin:0px 0px 0.8em 0px;
	padding:0.25em 0px 0.25em 3em;
	list-style-type:none;
	text-indent:-2em;
}
#maincontent .books .author {
	font-size:100%;
	font-weight:bold;
	padding:0.25em 0px 0.25em 0em;
}

#maincontent .url-list {
	border:0px;
	margin:0px;
	padding:0.3em 0.3em 0.3em 1em;
	text-align: left;
	text-indent:0em;
}

/* dl/dt/dd */
#maincontent dl,
#maincontent dl dt,
#maincontent dl dd {
	border:0px;
	margin:0px;
	padding:0.25em 0px 0.25em 4px;
}
#maincontent dl {
	list-style-type:none;
	text-indent:0em;
	padding:0px 4px;
}
#maincontent dl dt {
	color:#000000;
	font-weight:bold;
}
#maincontent dl dd {
	margin:0px 0px 0px 1em;
	padding:0.25em 0px 0.25em 1em;
	color:#333333;
}
.inlined {
	display:inline;
}
